import Panel from "../../libs/new_wx/components/Panel";
import BoomPrizePanel from "./BoomPrizePanel";

export default class CashBigPrizePanel extends BoomPrizePanel {

    get picBigWidth() { return 510+30 +20};
    get skinKey() { return 'CashBigPrize' }
}